<?php
use WpBookingPro\Factory as FactoryAlias;
use WpBookingProBlock\block_top_service\block_top_service_helper;
use WpBookingProFrontend\app\helpers\ConfigHelper as ConfigHelperAlias;
$doc= FactoryAlias::getDocument();
require_once __DIR__.DS."block_top_service_helper.php";
$list_service=block_top_service_helper::getList_service();

$layout = $this->item->params->get('layout', 'default');
$plugin_name=WPBOOKINGPRO_PLUGIN_NAME;
$template_path=get_template_directory();
$block_name= basename(__DIR__);
$layout_name="tmpl/$layout.php";
$template1_path="$template_path/$plugin_name/blocks/$block_name/$layout_name";
$template2_path= __DIR__ . "/tmpl/$layout.php";
if(file_exists($template1_path)){
    require $template1_path;
}else{
    require $template2_path;
}
?>